<?php 
	include("../config.php");
	$bill_no   = $_POST['bill_no'];
	$vendor_id = $_POST['vendor_id'];
	$select  = "SELECT * FROM `general_sales` WHERE `bill_no` = '".$bill_no."' AND `vendor_id` = '".$vendor_id."' ORDER BY id asc";
	$result  = mysqli_query($conn,$select);
	
	if(mysqli_num_rows($result) != 0) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}

	echo json_encode($data);
	die();
?>